<ART ID="04992" PID="25supp01" JID="139" BPAGE="70" EPAGE="85" PII="S0217751X1004992X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRYSTAL-BASED COLLIMATION IN MODERN HADRON COLLIDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>SCANDALE</SNM>
<X-REF REFID="S0217751X1004992XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1004992XAF001">CERN, Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The use of bent crystals for beam manipulations in particle accelerators or in external beam-lines is an old concept, still under scrutiny. In the last three decades, the knowledge on the features of crystal-particle interaction has been continuously growing on the basis of a large number of experimental findings. In all cases, the results of measurements have been found in agreement and, sometimes, have been anticipated by numerical models and simulations. Bent crystals can impart angular deviations to the incoming particles, through channelling or volume reflection mechanisms. The efficiency of the latter mechanism has been found to be intrinsically large, whilst the channelling efficiency has been improved by the increased technological expertise in crystal cutting and bending. In this paper we review the recent milestones of the worldwide effort to propose a routine use of bent crystal in particle accelerators, with a specific attention to the proposals of promoting the use of bent crystals as primary element in a collimation system.</P>
</ABST>
</FRONT>
</ART>
