<ART ID="04995" PID="25supp01" JID="139" BPAGE="106" EPAGE="117" PII="S0217751X10049955" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A POSITRON SOURCE USING CHANNELING IN CRYSTALS FOR LINEAR COLLIDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.</FNM>
<SNM>ARTRU</SNM>
<X-REF REFID="S0217751X10049955AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CHEHAB</SNM>
<X-REF REFID="S0217751X10049955AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>CHEVALLIER</SNM>
<X-REF REFID="S0217751X10049955AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>KAMITANI</SNM>
<X-REF REFID="S0217751X10049955AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>OMORI</SNM>
<X-REF REFID="S0217751X10049955AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>RINOLFI</SNM>
</AUT>
<AUT>
<FNM>V.M.</FNM>
<SNM>STRAKHOVENKO</SNM>
<X-REF REFID="S0217751X10049955AF003"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>SUWADA</SNM>
<X-REF REFID="S0217751X10049955AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>VARIOLA</SNM>
<X-REF REFID="S0217751X10049955AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>VIVOLI</SNM>
<X-REF REFID="S0217751X10049955AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10049955AF001">Universite de Lyon, Universite de Lyon 1, CNRS/IN2P3, IPNL, <CNY>France</CNY></AFF>
<AFF ID="S0217751X10049955AF002">KEK, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X10049955AF003">BINP, Av. Lavrentyeva, 630090 Novosibirsk, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X10049955AF004">LAL, IN2P3-CNRS and Universite Paris-Sud. Orsay, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>An alternative way to the conventional positron source using intense electron beams, of some GeV, impinging on thick amorphous targets is presented. This source is using <IT>two successive targets</IT>: the first one is a <IT>tungsten crystal</IT>, which &#x003C;111&#x003E; axis is aligned with the beam direction, and the second is an amorphous target put at some distance from the crystal. The enhanced radiation due to electron channelling produces a large amount of photons which, consecutively, create high quantity of <F><RM>e</RM><SUP>+</SUP>-<RM>e</RM><SUP>-</SUP></F> pairs in the amorphous target. Between the two targets a sweeping magnet takes off all or part of the charged particles coming out from the crystal. An optimization procedure is carried out based on two important parameters: a) the distance between the two targets; b) the minimum energy above which the charged particles coming out from the crystal are allowed to hit the amorphous target. This optimization, which first step is presented here, aims to obtain the highest accepted yield (<F>&#x003E; 1<RM>e</RM>+/<RM>e</RM>-</F>) after the capture system and the minimum <IT>Peak Energy Density Distribution (PEDD)</IT> (PEDD &#x003C; 35 J/g) in order to avoid thermal gradients, which are destructive for the target.</P>
</ABST>
</FRONT>
</ART>
