<ART ID="05003" PID="25supp01" JID="139" BPAGE="189" EPAGE="200" PII="S0217751X10050032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW EXPERIMENTAL RESULTS WITH OPTICAL DIFFRACTION RADIATION DIAGNOSTICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>CHIADRONI</SNM>
<EAD>enrica.chiadroni@lnf.infn.it</EAD>
<X-REF REFID="S0217751X10050032AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>CASTELLANO</SNM>
<X-REF REFID="S0217751X10050032AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050032AF001">Laboratori Nazionali di Frascati - INFN, via E. Fermi 40, 00044 Frascati, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>CIANCHI</SNM>
<X-REF REFID="S0217751X10050032AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10050032AF002">INFN di Roma "Tor Vergata", via della Ricerca Scientifica 1, 00133 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>HONKAVAARA</SNM>
<X-REF REFID="S0217751X10050032AF003"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KUBE</SNM>
<X-REF REFID="S0217751X10050032AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10050032AF003">Deutsches Elektronen-Synchrotron - DESY, Notkestra&#x00DF;e 85, 22607 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The characterization of the transverse phase space for high charge density and high energy electron beams is demanding for the successful development of the next generation light sources and linear colliders.</P>
<P>Due to its non-invasive and non-intercepting features, Optical Diffraction Radiation (ODR) is considered as one of the most promising candidates to measure the transverse beam size and angular divergence.</P>
<P>The recent results of our experiment, based on the detection of the ODR angular distribution to measure the electron beam transverse parameters and set up at FLASH (DESY), are presented. A thin stainless steel mask has been installed at 45&#x00B0; with respect to the DR target and normally to the beam propagation to reduce the contribution of synchrotron radiation (SR) background. In addition, interference between the ODR emitted on the shielding mask in the forward direction and the radiation from the DR target in the backward direction is observed. This is what we call Optical Diffraction Interferometry (ODRI). The contribution of this interference effect to the ODR angular distribution pattern and, consequently, its impact on the beam transverse parameters is discussed.</P>
</ABST>
<KWDG>
<KWD>ODR</KWD>
<KWD>Transverse Beam Diagnostics</KWD>
<KWD>FLASH</KWD>
</KWDG>
</FRONT>
</ART>
